US Minimum Wage by State from 1968 to 2017 and 2018 Equivalent Dollars

Context:
A cleaned data set of US state and federal minimum wages from 1968 to 2017. This is to be used for the Data Visualization project.

Motive: How minimum wage laws play a role in seeing the ideology of particular areas at a time in the United States.

About the Data: Year: The year of the data. State: The state or territory of the data. High.Value: As there were some values in original Table_Data that had multiple values (usually associated with footnotes), this is the higher of the two values in the table. It could be useful for viewing the proposed minimum wage, because in most cases, the higher value meant that all persons protected under minimum wage laws eventually had minimum wage set at that value. Low.Value: This is the same as High.Value, but has the lower of the two values. This could be useful for viewing the effective minimum wage at the year of setting the minimum wage, as peoples protected under such minimum wage laws made that value during that year (although, in most cases, they had a higher minimum wage after that year). CPI.Average: This is the Consumer Price Index associated with that year. It was used to calculate 2018-equivalent values. High.2018: This is the 2018-equivalent dollars for High.Value. Low.2018: This is the 2018-equivalent dollars for Low.Value.

Here, all values except the "State" are quantitative and "State" is the Categorical variable.

Notes: N/A --> Not Applicable

Data Source:
CSV Link:
https://gist.githubusercontent.com/aishwarya8615/51e35f3e7369fc7e9883c0b8a033397a/raw/Minimum_Wage_Data.csv
Github Data Link:
https://gist.github.com/aishwarya8615/51e35f3e7369fc7e9883c0b8a033397a